#Generated by Maven Integration for Eclipse
#Fri Oct 12 10:07:48 CEST 2018
version=0.0.1-SNAPSHOT
groupId=org.adoxx
m2e.projectName=simulation
m2e.projectLocation=D\:\\WORKSPACE\\simulation
artifactId=simulation
